body {
    font-size: 16px;
    background: #f9f9f9;
    font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif;
}
h2 {
    text-align: center;
}
form {
    width: 500px;
    background: #d9f8f8;
    padding: 15px 40px 40px;

    /* margin: 50px auto 0; */
    border-radius: 5px;
}
.row {
    padding-bottom: 10px;
}
/* .form-inline {
    border: 1px solid #ccc;
    padding: 8px 10px 4px;
    border-radius: 2px;
} */
.form-inline label, .form-inline input {
    display: inline-block;
    width: auto;
    padding-right: 15px;
}
input[type="submit"] {
    font-size: 110%;
    font-weight: 100;
    background: #0bdbdb;
    border-color: #0bdbdb;
    box-shadow: 0 3px 0 #0bdbdb;
    color: #0c0c0c;
    margin-top: 10px;
    cursor: pointer;
}
input[type="submit"]:hover {
    background: #9ceded;
}

.cen {
    padding-left: 500px;
}

.error {
    padding-left: 35px;
    color: red;
}